@charset "UTF-8";
.p-sec-userguide__heading1 {
  background: url("../images/userguide_title_bg.jpg") no-repeat bottom -150px left 0;
  background-size: contain;
}
.c-colum--2 {
  display: flex;
  justify-content: space-between;
}
.c-colum__wrap {
  width: 48%;
}
.c-colum__wrap:nth-of-type(2) .u-mt-xmedium {
  margin-top: 0;
}
@media (max-width: 767px) {
  .p-sec-userguide__heading1 {
    background-position: center;
  }
  .c-colum--2 {
    display: block;
  }
  .c-colum__wrap {
    width: 100%;
  }
  .c-colum__wrap .u-mt-xmedium,
  .c-colum__wrap:nth-of-type(2) .u-mt-xmedium {
    margin-top: 3rem;
  }
}